// Common
"MLS_Name" = "Naam";
"MLS_Company" = "Bedrijf";
"MLS_JobTitle" = "Werktitel";
"MLS_CreatedTime" = "Tijd gemaakt";
"MLS_OK" = "OK";
"MLS_Cancel" = "Annuleren";
"MLS_Close" = "Sluiten";
"MLS_Later" = "Later verwerken";
"MLS_Detail" = "Informatie";
"MLS_StopRemind" = "Herinner mij niet nog eens";
"MLS_SelectedCount" = "kiezen";
"MLS_Next" = "Volgende";
"MLS_Skip" = "Negeren";
"MLS_All" = "Alle contacten";
"MLS_Unfiled" = "Andere contactpersonen";
"MLS_Favorite" = "Favorieten";
"MLS_Unverified" = "Niet geverifieerd";
"MLS_NoName" = "NoName";
"MLS_Login" = "Meld je aan";
"MLS_Send" = "Send to colleague";
"MLS_Done" = "Klaar";
"MLS_MyPC" = "My Mac";
"MLS_GlobalShareToCompany" = "Company-wide sharing";
"MLS_Resigned" = "Inactive";
"MLS_MyContacts" = "Mijn contactpersonen (Gmail)";
"MLS_Friends" = "Vrienden (Gmail)";
"MLS_Family" = "Familie (Gmail)";
"MLS_Coworkers" = "Collega's (Gmail)";
"MLS_FailedToConnectInternet" = "Netwerkverbinding mislukt";
"MLS_FailedToConnectServer" = "Failed to connect to the server, please try again later.";
"MLS_ServerBusy" = "Server is bezet, probeer het later opnieuw";
"MLS_TrialVersionFormat" = "Trial version : %td-Day Free Trial";
"MLS_ServerMaintaining" = "Server is in maintenance mode, the function cannot be operated.";
"MLS_ServerVersionIsNewer" = "The client software version does not match with the server version, please update the client version and then try again.";
"MLS_UnsupportedServerVersion" = "The client software version does NOT match with the server version, please inform the administrator for assistance.";

// App menu
"MLS_AboutWorldCardTeam" = "Over WorldCard Team";
"MLS_HideWorldCardTeam" = "Verberg WorldCard Team";
"MLS_HideOthers" = "Verberg andere";
"MLS_ShowAll" = "Toon alles";
"MLS_QuitWorldCardTeam" = "Stop WorldCard Team";
"MLS_AboutWorldCard" = "Over WorldCard";
"MLS_Database" = "databank";
"MLS_HideWorldCard" = "Verberg WorldCard";
"MLS_QuitWorldCard" = "Stop WorldCard";
"MLS_Contacts" = "contact";
"MLS_Personal" = "Mijn contactpersonen";
"MLS_Shared" = "Shared Contacts";
"MLS_HelpScanningItemFormat" = "Scan to %@";
"MLS_NewGroup" = "Voeg categorie toe";
"MLS_NewCard" = "Add a Contact";
"MLS_Search" = "Zoeken";
"MLS_AdvancedSearch" = "Advanced Search";
"MLS_Sync" = "Synchronize";
"MLS_Import" = "importeren";
"MLS_Export" = "Exporteren";
"MLS_DuplicateContacts" = "Dupliceer contacten";
"MLS_SameNameContacts" = "Contacten van dezelfde naam";
"MLS_ChangePassword" = "Verander wachtwoord";
"MLS_Account" = "Rekening";
"MLS_Logout" = "Afmelden";
"MLS_ChangeGroup" = "Verander categorie";
"MLS_UploadCard" = "Upload ";
"MLS_Edit" = "Bewerken";
"MLS_RenameGroup" = "Hernoem categorie";
"MLS_EditCard" = "Aanpassen";
"MLS_Cut" = "knippen";
"MLS_Copy" = "kopiëren";
"MLS_Paste" = "Plakken";
"MLS_Delete" = "Verwijderen";
"MLS_SelectAll" = "Selecteer alles";
"MLS_Utility" = "Gereedschap";
"MLS_Calibration" = "Kalibreren";
"MLS_Window" = "Venster";
"MLS_Minimize" = "Verklein";
"MLS_Zoom" = "Inzoomen/Uitzoomen";
"MLS_BringAllToFront" = "Bovenaan weergeven";
"MLS_Help" = "Helpen";
"MLS_LiveSupport" = "Technische ondersteuning";
"MLS_UserManual" = "Handleiding";
"MLS_Feedback" = "Verstuur Feedback";
"MLS_Deactive" = "Deactiveren";

// App toolbar tip
"MLS_Scan" = "scannen";
"MLS_SystemShare" = "Deel via APP";
"MLS_TeamShare" = "Share to colleagues";
"MLS_Settings" = "Instellingen";
"MLS_Notifications" = "Notifications";
"MLS_Refresh" = "Vernieuw";
"MLS_Download" = "Download";
"MLS_ChangeOwner" = "Change Owner";

// New card menu
"MLS_NewCardByManualInput" = "Voeg handmatig een contact toe";
"MLS_NewCardBySameCompany" = "Voeg een contact toe van hetzelfde bedrijf";
"MLS_NewCardByEmailSignRecog" = "Add a Contact - eSignature";
"MLS_NewCardByScan" = "scannen";

// Group & section name (personal)
"MLS_HelpScanningGroups" = "From colleagues";
"MLS_SystemGroups" = "Systeemcategorie";
"MLS_CustomGroups" = "Algemene categorie";
"MLS_PinnedGroups" = "Pinned Category";

// Group & section name (shared)
"MLS_SharedCards" = "Shared Contacts";
"MLS_AllCompanyShared" = "All shared contacts";
"MLS_Undownload" = "Un-download";

// Alert
"MLS_MergeAlert" = "Kies alstublieft meer dan twee contactpersonen om samen te voegen";
"MLS_WaitingDataProcess" = "Gegevensverwerking …";
"MLS_DeleteCardsWarning" = "Weet u zeker dat u de %d contacten wilt wissen?";
"MLS_NoAddressBookPermission" = "Schakel de contacten instelingen in in de privacy-instellingen van het systeem.";
"MLS_CancelSyncWarning" = "Wilt u de synchronisatie annuleren?";
"MLS_CancelSync" = "Annuleer synchronisatie";
"MLS_ContinueSync" = "Doorgaan met synchroniseren";
"MLS_EnableAutoSync" = "Automatisch synchroniseren";
"MLS_UploadAgain" = "Uploaden";
"MLS_DownloadAgain" = "Downloaden";
"MLS_DeactiveAlert" = "Na uitschakeling kunt u geen WorldCard-software meer gebruiken op deze PC. Weet u zeker dat u verder wilt gaan?";
"MLS_GCSyncWillDelAllLocal" = "Alle contacten in Gmail werden gewist. Indien u verder wilt gaan met synchroniseren, worden alle contacten in uw telefoon gewist. Wilt u verder gaan?";
"MLS_GCSyncWillDelAllRemote" = "Alle contacten in uw telefoon werden gewist. Indien u verder wilt gaan met synchroniseren, worden alle contacten in de Gmail contacten gewist. Wilt u verder gaan?";
"MLS_ABSyncWillDelAllLocal" = "Alle contacten in Mac-adresboek zijn verwijderd. Als u de synchronisatie wilt voortzetten, worden alle contactpersonen in WorldCard verwijderd. Wilt u doorgaan?";
"MLS_ABSyncWillDelAllRemote" = "Alle contacten in WorldCard zijn verwijderd. Als u de synchronisatie wilt voortzetten, worden alle contactpersonen in Mac-adresboek verwijderd. Wilt u doorgaan?";
"MLS_LogoutConfirm" = "Weet u zeker dat zich wilt afmelden?";
"MLS_IsSharedToAllAccounts" = "Shared to all colleagues";
"MLS_IsGlobalShareMode" = "System has updated as Company-wide sharing mode";
"MLS_UndeletedCardsWarning" = "There are %d  contacts download by other users to use, so you could not delete the data. If you want to delete the data, please inform the user first delete the data and then delete.";
"MLS_ShareCardsWarning" = "You already share %d contacts to colleagues, the shared information need to sync to server to apply.  Please confirm to sync.";
"MLS_AddDownloadMarkSuccess" = "%d contacts has been set to download state.";
"MLS_SendContactSuccess" = "succesvol geupload : %d";
"MLS_SyncDataErrorWarning" = "There are %d contacts with wrong format, can't sync to server, do you want to modify the data?";
"MLS_SyncDataErrorMessage" = "There are %d contacts with wrong format, please correct then sync.";
"MLS_AccountIsResigned" = "The account has been inactive";
"MLS_AccountNotFound" = "Cannot find account";
"MLS_CRMSystemNotFound" = "The server does not enable CRM settings, please inform administrator for further assistance.";
"MLS_EmptyCompanyCRM" = "please go to settings and then sign in your Salesforce account before you use the function";
"MLS_GroupNotFound" = "Failed to Operate(category information has been updated)";
"MLS_DataNotFound" = "Kan gegevens niet vinden";
"MLS_FailedToLoadDataWithID" = "De data is verwijderd tijdens het synchronisatieproces.";
"MLS_GroupNameAleradyExist" = "A category already exists with same name.";
"MLS_RemoveNonEmptyLocalGroup" = "There are contacts or subcategories in the category and the category cannot be deleted.";
"MLS_RemoveNonEmptyRemoteGroup" = "There are contacts or subcategories in the category of server side and the category cannot be deleted.";
"MLS_WCNotSupportWCTImport" = "Current WorldCard version doesn't support WorldCard Team import function, please update.";
"MLS_ImportGroupOverLayerCountLimitation" = "The imported data exceeds the limitation of category hierarchy and cannot be imported. Please adjust the category information with WorldCard application and then import again.import again.";
"MLS_MoveGroupOverLayerCountLimitation" = "Reach the limitation of category hierarchy.";
"MLS_HelpScanServerGroupRemovedFormat" = "The category information on the server is updated. If all category information of the contacts are deleted, the contact will be moved to the \"%@\" category.";
"MLS_ServerGroupInformationChanged" = "The category information on server side has been updated.";
"MLS_OverPrivateContactCountLimitation" = "The number of the user's(%@) data of My Contacts on the server has reached the limit(%d)";
"MLS_OverPublicContactCountLimitation" = "The number of the user(%@) shared data on the server has reached the limit (%d)";
"MLS_OverServerContactCountLimitation" = "The number of the contacts in the server has reached the limit(%d)";
"MLS_CouldntDonwloadSomeContacts" = "Note, the %td contacts cannot be downloaded.";
"MLS_SearchEngineInitializing" = "The search engine is initializing, please try it later.";
"MLS_SearchEngineOutOfWork" = "Failed to initialize the search engine, please inform the administrator for assistance.";
"MLS_SearchEngineNotEnoughSpace" = "The server storage is insufficient and the search engine cannot be initialized, please inform the administrator for assistance.";
"MLS_ServerIsBackingUp" = "Server is in maintenance mode, the function cannot be operated.";
"MLS_OperationFailed" = "Failed to operate";
"MLS_PermissionDenied" = "No permission to operate the function.";

// Window title
"MLS_SelectGroup" = "Selecteer categorie";
"MLS_SelectAccount" = "Select user";
"MLS_SelectShareAccount" = "Delen naar";
"MLS_SelectOwner" = "Please choose owner";

// Time filter
"MLS_AllTime" = "ALL";
"MLS_Today" = "Today";
"MLS_Yesterday" = "Yesterday";
"MLS_Latest3Days" = "The last three days";
"MLS_LatestWeek" = "Last week";
"MLS_LatestMonth" = "Last month";

// Database
"MLS_ConvertDataAlert" = "Zoek de gegevens van WorldCard v3.x, Wilt u importeren?";
"MLS_NewDB" = "Creëer een nieuwe database";
"MLS_New" = "Toevoegen";
"MLS_Open" = "Open database";
"MLS_Rename" = "Hernoem database";
"MLS_InputDBName" = "Naam database";
"MLS_InputDBPassword" = "wachtwoord";
"MLS_UsePassword" = "Stel Wachtwoord in";
"MLS_SetPassword" = "Wachtwoord";
"MLS_ConfirmPassword" = "Bevestig wachtwoord";
"MLS_WrongPassword" = "wachtwoord is niet correct";
"MLS_PasswordLengthAlert" = "Wachtwoord mag niet leeg zijn!";
"MLS_PasswordConfirmAlert" = "Deze wachtwoorden stemmen niet overeen.";
"MLS_RemoveDBAlert" = "Wilt u dit echt verwijderen?";
"MLS_RemoveActiveDBAlert" = "De nu gebruikte database kan niet worden verwijderd.";
"MLS_ExportDBFailureAlert" = "Export mislukt";
"MLS_ExportDBSuccessAlert" = "Opslaan gelukt";
"MLS_DBExistAlert" = "De database name bestaat reeds";

// Duplicate
"MLS_NoDuplicateContacts" = "Geen duplicaten van contacten";
"MLS_NoSameNameContacts" = "Geen elk contact met de zelfde naam.";
"MLS_DuplicateCountInfoFormat" = "%d duplicaten aangetroffen";
"MLS_SameNameCountInfoFormat" = "Contacten van dezelfde naam：%d";

// MultiSync
"MLS_GoogleContacts" = "Gmail-contacten";
"MLS_AddressBook" = "Mac Contacten";

// in other controller
"MLS_Merge" = "Samenvoegen";
"MLS_SyncFailed" = "Synchroniseren mislukt";
"MLS_ReportSyncFailed" = "Synchroniseren mislukt. Klik op \"Feedback\" en stuur ons de log om het probleem te analyseren.";
"MLS_AuthenticationFailed" = "Network Connection failed(Token invalid or expired), please sign in again.";
"MLS_AccountIsInheriting" = "inheriting";
"MLS_NotEnoughServerSpace" = "Insufficient system storage, please notify the administrator process.";
"MLS_NotEnoughClientSpace" = "Onvoldoende opslagruimte";
"MLS_ServerInternalError" = "The network connection failed or an exception occurred. please inform the administrator for assistance.";
"MLS_DataTransformFailed" = "Omschakeling mislukt";
"MLS_PleaseSelect" = "Selecteer alstublieft";
"MLS_ABSourceLocal" = "My Mac";
"MLS_iCloudAccountNotExist" = "Kan het gesynchroniseerde doel (iCloud) niet vinden, controleer alstublieft uw accountinstellingen in adresboek";
